{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Credit Note Type Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Note Type Code</th>
            <th>Note Type Name</th>
            <th>Description</th>
            <th>Active</th>
        </tr>
        </thead>
        <tbody>
            {% for credit_note in credit_note_type %}
                <tr>
                    <td>{{credit_note.note_type_code}}</td>
                    <td>{{credit_note.note_type_name}}</td>
                    <td>{{credit_note.description}}</td>
                    <td>
                        {% if brand.is_active is True %}
                            <i class="fa fa-check-circle" style="color:#a1d474;" aria-hidden="true"></i>
                        {% else %}
                            <i class="fa fa-times-circle" style="color:red" aria-hidden="true"></i>
                        {% endif %}
                    </td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}